body {
	background: #f7f7f7;
}
.no-galleries {
	padding: 8px;
}
.all {
	background: white;
    width: calc(100% + 28px);
    display: block;
    margin-bottom: 23px;
    height: 50px;
    margin: -13px;
    border-bottom: 1px solid #dee2e6;
    margin-bottom: 15px;
    padding: 13px;
    display: none;
}
.all,
.all:hover {
	color: black;
	text-decoration: none;
}
.image-modal {
	position: fixed;
	z-index: 99;
	top: 0;
	text-align: center;
	height: 100%;
	width: 100%;
	display: none;
}
.opened-image {
	max-width: 90%;
	max-height: 90%;
	box-shadow: 5px 5px 5000px 5000px #0000009c;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	cursor: pointer;
}
.img-opener {
	cursor: pointer;
}
.sidebar-holder {
    border-right: 1px solid #eaeaea;
    padding-top: 10px;
    display: none;
    background: white;
}
.gallery-title {
	margin-left: -15px;
    margin-right: -15px;
    padding-left: 15px!important;
    padding-top: 10px!important;
    padding-bottom: 12px!important;
    height: 47px!important;
    background: white;
}
.images {
	padding: 9px;
	padding-top: 7px;
	max-height: calc(100vh - 47px);
    overflow-y: scroll;
}
.image-holder {
	padding: 7.5px;
	margin-bottom: 0px;
}
.burger {
	display: inline-block;
    width: 30px;
    position: absolute;
    cursor: pointer;
}
.page {
	margin-left: 15px;
}
.back,
.back:hover {
	color: black;
	text-decoration: none!important;
}
::-webkit-scrollbar {
  width: 10px;
}

::-webkit-scrollbar-track {
  background: #f1f1f1; 
}
 
::-webkit-scrollbar-thumb {
  background: #888; 
}

::-webkit-scrollbar-thumb:hover {
  background: #555; 
}
ul {
	height: 100vh;
    overflow: auto;
    margin-right: -15px;
    padding: 15px;
    margin: -15px;
    display: none;
}
ul li {
    padding: 0px;
    list-style-type: none;
    text-align: center;
    margin-bottom: 10px;
}

ul li a,
ul li a:hover {
	color: black;
	text-decoration: none;
}
@media (min-width: 576px) {

}
@media (min-width: 768px) {

}
@media (min-width: 992px) {
	ul {
		display: block;
		height: calc(100vh - 47px);
	}
	.bt-all {
		display: none;
	}
	.all {
		display: block;
	}
	.sidebar-holder {
		position: fixed;
		height: 100%;
	}
	.sidebar-holder {
		display: block;
	}
	.burger {
		display: none;
	}
	.page {
		margin-left: 15px;
	}
	ul li {
		margin-bottom: 0;
		text-align: left;
	}
}
@media (min-width: 1200px) {

}